Bug 433976 - libzzub failed massrebuild attempt for GCC 4.3
libzzub failed massrebuild attempt for GCC 4.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libzzub (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kahl
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:51 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.2.3-12.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-02 09:24:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:51:50 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436105
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-22 11:27:57 EST
Much spewage, all of them like:

src/libzzub/filereader.h:273: error: 'strlen' was not declared in this scope

for various symbols.

http://koji.fedoraproject.org/koji/getfile?taskID=436871&name=build.log
Comment 2 Alexander Kahl 2008-02-22 11:38:39 EST
It's all about the missing cstring #include:s, see my comment on Bug 433975.

Note You need to log in before you can comment on or make changes to this bug.